/* EzyPal Sky-Blue Template - CSS */

html, body { margin:0; padding: 0; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; background: #525252 url(../images/page_back.png) repeat-x top;}

/* Div Styles */
div#container { width: 810px; margin-top: 23px; margin-left:-405px; position: absolute; left:50%; top:0; background: #525252 url(../images/container_back.png) top repeat-y;  }
div#header { width: 770px; height: 78px; padding: 0px 20px; background-image: url(../images/header_back.png); }
div#menu { width: 792px; height: 21px; margin: 0px 8px; padding: 5px 0 0 0; background-image: url(../images/menu_back.png); }
div#content { width: 762px; min-height: 350px; margin: 0px 9px; padding: 5px 14px 30px 14px; text-align: justify; background-color: white;}
div#footer { clear: both; width: 792px; height: 74px; padding: 0 9px; background-image: url(../images/footer_back.png); color: white; text-align: center; }

.mini { width: 300px; float: right;  margin-top: 10px; margin-right: 5px; text-align: right; font-size: 10px;}
.error { padding: 2px; border: 1px solid #666666; background-color: #FFCC66; color: black;}
.success { padding: 2px; border: 1px solid #666666; background-color: #006600; color: white;}

.bar { width: 500px; height: 13px; background-color: #FFFFFF; border: 1px solid #666666; overflow:hidden; -moz-border-radius: 4px;}
.bar_expired {  background: red url(../images/expiry_back.png); height: 13px; }

/* Table Styles */
.search_table { width: 500px; background-color: #EFEFEF; border: 1px solid #999999; }
.search_results_table { width: 500px; border-bottom: 1px solid #CCCCCC; }

.category_table { width: 500px; padding: 5px; margin-bottom: 10px; border: 1px solid #CCCCCC; }

.item_table  { width: 500px; padding: 5px; margin-bottom: 5px; border-bottom: 1px solid #CCCCCC; }

.item_related_table { width: 90%; border: 1px solid #003F5E; border-collapse: collapse; }
.item_related_heading { color: #FFFFFF; font-weight: bold; background-color: #003F5E; }

.item_featured_table { width: 100%; border: 1px solid #003F5E; border-collapse: collapse; vertical-align: top; text-align: center; }
.item_featured_heading { color: #FFFFFF; font-weight: bold; background-color: #003F5E; }

.login_table { width: 300px; background-color: #EFEFEF; border: 1px solid #003F5E; border-collapse: collapse; }
.login_heading { color: #FFFFFF; font-weight: bold; background-color: #003F5E; }

.recover_table { width: 300px; background-color: #EFEFEF; border: 1px solid #003F5E; border-collapse: collapse; }
.recover_heading { color: #FFFFFF; font-weight: bold; background-color: #003F5E; }

.file_table { width: 600px; background-color: #E8E8E8; border: 1px solid #003F5E; border-collapse: collapse; }
.file_heading { color: #FFFFFF; font-weight: bold; background-color: #003F5E; }
.file_label { color: #333333; font-weight: bold; vertical-align: top;}

.cart_table { width: 700px; background-color: #E8E8E8; border: 1px solid #003F5E; border-collapse: collapse; }
.cart_heading { color: #FFFFFF; font-weight: bold; background-color: #003F5E; }
.cart_heading2 { color: #FFFFFF; font-weight: bold; background-color: #006699; }
.cart_row1 { height: 20px; background-color: #E8E8E8; }
.cart_row2 { height: 20px; background-color: #DDDDDD; }
.cart_row_total { height: 20px; color: white; font-weight: bold; background-color: #003F5E }

.coupon_table { width: 350px; background-color: #E8E8E8; border: 1px solid #003F5E; border-collapse: collapse; }
.coupon_heading { color: #FFFFFF; font-weight: bold; background-color: #003F5E; }
.comments_table { width: 700px;}

.sub_category_table { width: 500px; background-color: #EFEFEF; border: 1px solid #999999; }

.item_table_full  { width: 100%; }

.download_table { width: 600px; margin: 0 auto; text-align: right; height: 25px; }

/* Link Styles */
a { color: #006699; text-decoration: none; }
a:hover { color: #CC0000; text-decoration: none;}

a.menu_link, a.menu_link:active, a.menu_link:visited { color: white; font-weight: bold; text-decoration: none; }
a.menu_link:hover { color: white; font-weight: bold; text-decoration: none; }
a.menu_link_selected, a.menu_link_selected:active, a.menu_link_selected:visited { color: #FFFFCC; font-weight: bold; text-decoration: none; }

a.item_link { color: #006699; font-weight: bold; font-size: 14px; }

a.category_link { color: #006699; font-weight: bold; font-size: 14px; }

a.sub_category_link { color: #006699; font-weight: bold; font-size: 12px; }

a.item_related_link { color: #006699; font-weight: bold; font-size: 12px; }

a.mini_link, a.mini_link:active, a.mini_link:visited, a.mini_link:hover { color: #FFFFCC; }

/* Font Styles */
h1 { width: 100%; color: #006699; font-weight: bold; font-size: 20px;  border-bottom: 1px solid #CCCCCC; }

.breadcrumbs { color: #666666; font-size: 11px; }

.item_category { color: #666666; font-size: 11px; }
.item_description { color:#333333; }
.item_price { color: green; font-weight: bold; }

.category_description { color: #333333; }

.item_price_full { color: green; font-weight: bold; font-size: 16px; }

.coupon_status { color: blue; font-weight: bold; }

.available { color: green; }
.expired { color: red; }

.mini_link { color: #FFFFFF; }


/* Form Styles */
input.text { font-size: 12px; background-color: #E8E8E8; border: 1px solid #CCCCCC; padding: 2px; }
input.button { font-size: 12px; font-weight: bold; background-color: #003F5E; color: white; border: 1px solid #CCCCCC; padding: 2px; }

input.input_coupon { font-size: 10px; background-color: #EFEFEF; border: 1px solid #CCCCCC; padding: 2px; }

.account_mini { color: #666666; font-size: 10px; background-color: #CEE0FF; border: 1px solid #006699;}
.search_mini { color: #666666; font-size: 10px; background-color: #EFEFEF; border: 1px solid #CCCCCC;}

textarea { font-family:Arial, Helvetica, sans-serif; font-size: 12px; background-color: #E8E8E8; border: 1px solid #CCCCCC; padding: 2px; }

/* List Styles */
ul { margin: 0 50px; padding: 0; }

ul.menu { margin: 0 0 0 2px; padding: 0px; list-style-type: none; }

li.menu_item_h {  display: inline; padding-left: 15px; padding-right: 15px; padding-bottom: 1px; margin-right: 3px; background-color: #006699; border: 1px solid #666666; text-align: center; }
li.menu_item_h:hover { background-color: #003F5E; }
li.menu_item_selected_h { display: inline; padding-left: 15px; padding-right: 15px; padding-bottom: 1px; margin-right: 3px; background-color: #003F5E; border: 1px solid #666666; text-align: center; }

li.menu_item { padding-left: 15px; padding-right: 15px; background-color: #006699; border: 1px solid #666666; text-align: center; }
li.menu_item:hover { background-color: #003F5E; }
li.menu_item_selected { padding-left: 15px; padding-right: 15px; background-color: #003F5E; border: 1px solid #666666; text-align: center; }

/* Misc Styles */
fieldset { border: 1px solid #666666; padding: 5px; }
legend { color: #006699; font-weight: bold;}